{
  "name": "蒼穹晶鋤",
  "sortnum": 17,
  "category": "justdirethings:tools",
  "icon": "justdirethings:celestigem_hoe[justdirethings:forge_energy=10000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "由$(l:justdirethings:tool_blazegold_hoe)烈焰金鋤$(/l)升級而來，蒼穹晶使用 FE，而非耐久度。此鋤能開墾出虛空輝壤。$(br2)如果鋤上加裝有“掉落物傳送”能力，且已繫結至某容器，則開墾出的耕地會將自動收穫的產物存入其中。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:celestigem_hoe",
      "text": "蒼穹晶鋤的配方"
    }
  ]
}
